SQL-инъекция в PHPNuke EV

Дата публикации:
13.01.2006
Дата изменения:
17.10.2006
Всего просмотров:
2000
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHPNuke EV 7.x
Уязвимые версии: PHPNuke EV 7.7-R1, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "query" модуля “Search”. Описание уязвимости:
SQL-инъекция в PHPNuke

Пример/Эксплоит: см. источник сообщения.

URL производителя: nukevolution.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: PHPNuke EV 7.7 'search' module 'query' variable SQL injection

или введите имя

CAPTCHA